#
#   Optical lever monitor
#
#  2009.05.28 jgz Remove H2 channels
#
# -- Global parameters
Parameter MonName OpticalLever
Parameter ChanPfx OPTL
Parameter TrigEnable 1
Parameter Stride 4.0
Parameter OSCFile "/export/home/ops/pars/LockLoss.conf"
#
Filter hann Hanning
#
Channel H1:SUS-BS_OPLEV_SUM    -window hann
Channel H1:SUS-ETMX_OPLEV_SUM  -window hann
Channel H1:SUS-ETMY_OPLEV_SUM  -window hann
Channel H1:SUS-ITMX_OPLEV_SUM  -window hann
Channel H1:SUS-ITMY_OPLEV_SUM  -window hann
Channel H1:SUS-MMT3_OPLEV_SUM  -window hann
Channel H1:SUS-RM_OPLEV_SUM    -window hann
#
#   Check out the 40-50Hz band power
Band H1-BS_OPLEV_BAND   H1:SUS-BS_OPLEV_SUM   -fmin 40 -fmax 50 \
			-while H1:Both_arms_locked_strict_cm 
Band H1-ETMX_OPLEV_BAND H1:SUS-ETMX_OPLEV_SUM -fmin 40 -fmax 50 \
			-while H1:Both_arms_locked_strict_cm 
Band H1-ETMY_OPLEV_BAND H1:SUS-ETMY_OPLEV_SUM -fmin 40 -fmax 50 \
			-while H1:Both_arms_locked_strict_cm 
Band H1-ITMX_OPLEV_BAND H1:SUS-ITMX_OPLEV_SUM -fmin 40 -fmax 50 \
			-while H1:Both_arms_locked_strict_cm 
Band H1-ITMY_OPLEV_BAND H1:SUS-ITMY_OPLEV_SUM -fmin 40 -fmax 50 \
			-while H1:Both_arms_locked_strict_cm 
Band H1-MMT3_OPLEV_BAND H1:SUS-MMT3_OPLEV_SUM -fmin 40 -fmax 50 \
			-while H1:Both_arms_locked_strict_cm 
Band H1-RM_OPLEV_BAND   H1:SUS-RM_OPLEV_SUM   -fmin 40 -fmax 50 \
			-while H1:Both_arms_locked_strict_cm 
#
#  H1 Glitches
Glitch H1-BS_OPLEV_GLITCH   H1:SUS-BS_OPLEV_SUM   -sigma 5 -snip 0.02 \
       -while H1:Both_arms_locked_strict_cm
Glitch H1-ETMX_OPLEV_GLITCH H1:SUS-ETMX_OPLEV_SUM -sigma 5 -snip 0.02 \
       -while H1:Both_arms_locked_strict_cm
Glitch H1-ETMY_OPLEV_GLITCH H1:SUS-ETMY_OPLEV_SUM -sigma 5 -snip 0.02 \
       -while H1:Both_arms_locked_strict_cm
Glitch H1-ITMX_OPLEV_GLITCH H1:SUS-ITMX_OPLEV_SUM -sigma 5 -snip 0.02 \
       -while H1:Both_arms_locked_strict_cm
Glitch H1-ITMY_OPLEV_GLITCH H1:SUS-ITMY_OPLEV_SUM -sigma 5 -snip 0.02 \
       -while H1:Both_arms_locked_strict_cm
Glitch H1-MMT3_OPLEV_GLITCH H1:SUS-MMT3_OPLEV_SUM -sigma 5 -snip 0.02 \
       -while H1:Both_arms_locked_strict_cm
Glitch H1-RM_OPLEV_GLITCH   H1:SUS-RM_OPLEV_SUM   -sigma 5 -snip 0.02 \
       -while H1:Both_arms_locked_strict_cm
#
